Skip to main content
GET
/
api
/
v1
/
gemini
/
{market_id}
/
market
{
  "market_id": "<string>",
  "venue_market_id": "<string>",
  "event_ticker": "<string>",
  "contract_ticker": "<string>",
  "contract_id": "<string>",
  "status": "<string>",
  "resolved_at": "<string>",
  "resolution_side": "<string>",
  "terms_and_conditions_url": "<string>",
  "raw_json": "<string>",
  "retrieved_at": "2023-11-07T05:31:56Z"
}

Authorizations

X-API-Key
string
header
required

Your API key (get one from the test-key endpoint above)

Path Parameters

market_id
string
required

Gemini market ID

Response

Market details

Market details for a Gemini prediction market contract.

market_id
string

Unique market identifier

venue_market_id
string

Market ID on the Gemini venue

event_ticker
string

Event ticker symbol

contract_ticker
string

Contract ticker symbol

contract_id
string

Contract identifier

status
string

Current market status

resolved_at
string

When the market was resolved

resolution_side
string

Which side won (yes/no)

terms_and_conditions_url
string

URL to the market's terms and conditions

raw_json
string

Raw JSON data from the exchange

retrieved_at
string<date-time>

When the data was retrieved from the exchange